﻿<cfif structKeyExists(application, "ocmf")><cfset application.ocmf.redirectPage(12033, 3, "../../", "fr/", "mpach", 3)></cfif>
<!DOCTYPE html>
<html lang="fr">
<head>
<meta charset="utf-8"/>
<title>Informations juridiques | MPA Suisse</title>
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,user-scalable=no" />
<meta name="engineering-partner" content="PLATFORM.solutions GmbH, Daniel Bleisch">
<meta name="robots" content="noindex">
<meta name="lang_ID" content="3">
<meta name="page_ID" content="12033">
<meta name="site_ID" content="200007">
<meta name="channel_ID" content="3">
<meta name="targetgroup_ID" content="1">
<meta name="folderpath" content="11474,11804">
<meta name="siteonlineurl" content="https://mpa-schweiz.fmh.ch">
<meta name="keywords" content="">
<meta name="description" content="Informations juridiques">
<meta property="og:locale" content="fr_FR" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Informations juridiques" />
<meta property="og:description" content="" />
<meta property="og:url" content="https://mpa-schweiz.fmh.ch/fr/_service/informations-juridiques.cfm" />
<meta property="og:site_name" content="MPA-Schweiz" />
<meta property="og:image" content="https://mpa-schweiz.fmh.ch/_src-r4/img/logo_fmh@2x.png" />
<link href="https://mpa-schweiz.fmh.ch/fr/_service/informations-juridiques.cfm" rel="canonical" />
<link href="https://mpa-schweiz.fmh.ch/ico/favicon.ico" rel="shortcut icon" type="image/x-icon" />
<link rel="apple-touch-icon" sizes="180x180" href="https://mpa-schweiz.fmh.ch/ico/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="https://mpa-schweiz.fmh.ch/ico/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="https://mpa-schweiz.fmh.ch/ico/favicon-16x16.png">
<link rel="manifest" href="/ico/site.webmanifest">
<link rel="mask-icon" href="https://mpa-schweiz.fmh.ch/ico/safari-pinned-tab.svg" color="#3c5587">
<link rel="shortcut icon" href="https://mpa-schweiz.fmh.ch/ico/favicon.ico">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-config" content="https://mpa-schweiz.fmh.ch/ico/browserconfig.xml">
<meta name="theme-color" content="#ffffff">
<link rel="stylesheet" href="/_src-r4/styles-fmh.css?202404170916">
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-NSBNN4F');</script>
<!-- End Google Tag Manager -->
<!-- $$customhtml:htmlheadfoot$$ -->
<cfset request.pagePathIDs = '11551,12033' />
<cfset request.sLangSwitch = '
<a href="##" class="act">FR</a>
<a href="/_service/rechtliche-informationen.cfm">DE</a>
<a href="/it/_service/informazioni-giuridiche.cfm">IT</a>
' />
<meta name="CONTENS CMS" property="pid" content="12033" />
<!-- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Published by CONTENS CMS 5.6.2 | CONTENS Software GmbH, 1999 - 2024 | www.contens.com
PageID: 12033 | FolderID: 11804 | ChannelID: 3 | TargetgroupID: 1
Last Update: 2022-03-30 11:18 (Generated: 2024-04-17 09:16, Published: 2022-03-31 09:38)
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - --></head>
<body class="init">
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NSBNN4F" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
<cftry>
<cfif structKeyExists(request, "stPagedata")>
<cfset stBackup = duplicate(request.stPagedata)>
</cfif>
<cfinclude template="../../fr/_service/naviinclude.cfm">
<cfif structKeyExists(variables, "stBackup")>
<cfset request.stPagedata = stBackup>
</cfif>
<cfcatch></cfcatch>
</cftry>
<!-- header: line -->
<div class="hdr-ln"><div class="hdr-ln-myfmh">&nbsp;</div></div>
<!-- header: ci / service navi -->
<header>
<div class="hdrs_ln">
<div class="hdrs_wrp">
<!-- header: service navi -->
<div class="hdrs_rub mtx">
<a class="hdrs_rub_fmh" href="https://www.fmh.ch">FMH, organisation professionnelle</a>
<a class="hdrs_rub_siwf" href="https://www.siwf.ch">ISFM, formation médicale postgraduée et continue</a>
<div class="hdrs_rub_nvs">
<div class="menu">
<div class="menu-dd">
<a href="#" class="menu-dd_tlvl">FR &nbsp;<span>&#9660;</span></a>
<ul class="menu-dd_sbm">
<li><a href="/_service/rechtliche-informationen.cfm">DE</a></li>
<li><a href="/it/_service/informazioni-giuridiche.cfm">IT</a></li>
</ul>
</div>
</div>
<a href="/fr/_service/actualites.cfm">Actualités</a>
</div>
</div>
</div>
</div>
<div class="hdrs_wrp">
<!-- header: ci / member -->
<div class="hdrs_ci txt">
</div>
</div>
</header>
<div class="hdrp">
<div class="hdrp_wrp">
<div class="hdrp_path">
<span class="icon-link-arrow d-xl-none reverse"></span>
<a href="../../fr/mpa-suisse.cfm">MPA Suisse</a> <span class="icon-link-arrow d-none d-xl-inline"></span>
<div class="d-none d-xl-inline">Informations juridiques</div>
<div class="sharepage">
<div class="icons" data-url="https%3A%2F%2Fmpa%2Dschweiz%2Efmh%2Ech%2Ffr%2F%5Fservice%2Finformations%2Djuridiques%2Ecfm" data-title="Informations%20juridiques">
<a class="sfb" href="#"><span class="soc-facebook" title="Partagez sur Facebook"></span></a>
<a class="stw" href="#"><span class="soc-twitter" title="Partagez sur Twitter"></span></a>
<a class="sln" href="#"><span class="soc-linkedin" title="Partagez sur LinkedIn"></span></a>
<a class="sml fr" href="#"><span class="soc-mail" title="Partagez sur Mail"></span></a>
</div>
<span class="soc-share" title="Partagez"></span>
</div>
</div>
</div>
</div>
<!-- main content -->
<div class="wrp">
<article class="cf">
<div class="rw cnt_wrp inhalt">
<!-- searchIndexBegin -->
<section class="col-12 col-lg-8" style="padding-top: 63px;">
<div>
<h1 class="ts">Informations juridiques</h1>
<div class="abschnitt">
<a class="cms-object-anchor" id="i150549" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a>
<p>Un grand merci de votre visite sur le site internet de la Fédération des médecins suisses (FMH). Ce site internet est exploité par la FMH. Veuillez lire attentivement les informations juridiques ci-dessous avant de poursuivre votre navigation. Les présentes règles sont contraignantes pour toutes les personnes qui visitent le&nbsp;site.</p>
<p>Les conditions d’utilisation supplémentaires qui s’appliquent à l’accès et à l’utilisation de services et d’applications de la FMH sont réservées.</p>
<p>&nbsp;</p>
<p><strong>Contenus</strong></p>
<p>Les contenus du présent site internet&nbsp;visent exclusivement une information générale et ne sauraient, de quelque manière que ce soit, prétendre à l’exhaustivité et à l’exactitude. Pour de plus amples informations, veuillez vous adresser directement à l’organe, la division, la personne ou le service mentionné sur la page concernée.</p>
<p>&nbsp;</p>
<p><strong>Références et liens</strong></p>
<p>Ce site internet peut contenir des références et des liens vers des sites internet d’autres fournisseurs. La FMH n’a aucune influence sur ces sites internet, leurs contenus, leurs offres ou leur disponibilité, ni sur les déclarations et réglementations qui s’y appliquent en matière de protection des données. La FMH décline donc toute responsabilité.</p>
<p>&nbsp;</p>
<p><strong>Clause de responsabilité</strong></p>
<p>Malgré la grande attention qu’elle porte à la justesse des informations diffusées sur ce site, la FMH ne peut pas endosser de responsabilité quant à la fidélité, à l’exactitude, à l’actualité, à la fiabilité et à l’intégralité de ces informations.</p>
<p>La FMH se réserve expressément le droit de modifier en partie ou en totalité le contenu de ce site, de le supprimer ou d’en suspendre temporairement la diffusion, et ce à tout moment et sans avertissement préalable.&nbsp;</p>
<p>La FMH ne saurait être tenue pour responsable des dommages matériels ou immatériels, directs ou indirects, qui pourraient être causés par l’accès au site internet de la FMH, aux informations qui y sont diffusées ainsi qu’aux sites mis en lien et à leur contenu, ou par leur utilisation ou non-utilisation, par le mauvais usage de la connexion ou par des problèmes techniques.&nbsp;</p>
<p>&nbsp;</p>
<p><strong>Protection des données</strong></p>
<p>La protection de la personnalité et le traitement adapté des données personnelles sont des questions que la FMH prend très au sérieux. Consultez à ce sujet notre <a href="https://www.fmh.ch/fr/_service/declaration-protection-donnees.cfm" target="_self">déclaration de protection des données</a>.</p>
<p>&nbsp;</p>
<p><strong>Droits d’auteur et autres droits sur les biens immatériels</strong></p>
<p><strong>​​​​​​​</strong>Les informations figurant sur le site internet de la FMH sont mises à la disposition du public. Le téléchargement ou la copie de textes, d’illustrations, de photographies ou d’autres données n’entraîne aucun transfert de droits sur les contenus.</p>
<p>Les droits d’auteur et tous les autres droits liés aux textes, illustrations, photographies et autres données figurant sur le site internet de la FMH sont sa propriété exclusive ou celle des détenteurs expressément cités. Pour autant que rien d’autre ne soit mentionné, les contenus peuvent être utilisés dans un but privé ou pour la formation postgraduée et continue. Toute autre utilisation d’éléments du site internet est subordonnée à l’autorisation écrite préalable du détenteur des droits.</p>
<p>Les contenus / données de ce site internet ne peuvent pas être utilisés à des fins commerciales. Une telle utilisation nécessite l’accord écrit préalable de la FMH.</p>
<p>&nbsp;</p>
<p><strong>Droit applicable et for juridique</strong></p>
<p>L’accès et l’utilisation du site internet de la FMH et la présente réglementation relèvent du droit suisse. Le for juridique est exclusivement Berne.</p>
<p>&nbsp;</p>
<p><strong>Modifications</strong></p>
<p><strong>​​​​​​​</strong>La FMH se réserve le droit de modifier à tout moment la présente réglementation.&nbsp;Nous vous invitons donc à venir régulièrement sur notre site internet.</p>
<p>&nbsp;</p>
<p>Dernière modification&nbsp;: 31 janvier 2019.</p>
</div>
</div>
</section>
<!-- searchIndexEnd -->
<aside class="col-12 col-lg-4 service">
<div class="cf">
<div class="rw">
<!-- serviceboxen inhaltsseite rechts -->
<div class="col-12 col-sm-6 col-lg-12">
<div class="sbox kontakt">
<h5>Contact</h5>
<a class="cms-object-anchor" id="i150550" style="height: 0px; width: 0px; border: 0; padding:0; line-height:0px;"></a>
<p><p>La division Communication est à votre disposition et vous renseigne volontiers.</p>
</p>
<p class="etf">
<b>
<span class="eml">kommunikation</span><br>
Tél: +41 31 359 11 11<br>
</b>
</p>
<div class="mtx">
<p>Vous pouvez nous atteindre par téléphone du lundi au vendredi de 8h&nbsp;à 12h et de 13h à 17h.</p>
</div>
</div>
</div>
<!-- /serviceboxen inhaltsseite rechts -->
</div>
</div>
</aside>
</div>
</article>
</div>
<!-- /main content -->
<div class="ftr">
<div class="wrp">
<div class="cf">
<div class="rw">
<div class="col-12 col-lg-3">
<h4>Centre de compétences des AM</h4>
<p>FMH<br>Centre de compétences des AM<br>
Elfenstrasse 18, case postale<br>
3000 Berne 16</p>
<p><b>Tél. <a href="tel:+41313591111">031 359 11 11</a><br />
<span class="eml">mpa</span></b></p>
<p>
<a href="/fr/_service/formulaire-de-contact.cfm" class="link">Formulaire de contact</a><br />
<a href="/fr/_service/plan-de-situation.cfm" class="link">Plan de situation</a>
</p>
</div>
<div class="col-12 col-lg-3 lnk">
<h4>Informations utiles</h4>
<p><a href="/fr/_service/downloadbereich.cfm">Zone de téléchargement</a></p>
<p><a href="https://www.praxisstellen.ch/ps2/de/stellen/stellensuche.php?gclid=EAIaIQobChMIkYrA0P2g8AIVBAGLCh167wgHEAAYASAAEgLRs_D_BwE" target="_blank">Postes vacants dans le domaine médical</a></p>
</div>
<div class="col-12 col-lg-3 lnk">
<h4>Sources d’information externes</h4>
<p><a href="https://www.fmh.ch/fr" target="_blank">FMH</a></p>
<p><a href="http://www.aram-vd.ch/" target="_blank">ARAM</a></p>
<p><a href="https://agam-ge.ch" target="_blank">AGAM</a></p>
<p><a href="https://atam.ch" target="_blank">ATAM</a></p>
<p><a href="https://www.sva.ch/fr" target="_blank">SVA</a></p>
<p><a href="https://svmb.ch" target="_blank">SVMB</a></p>
</div>
<div class="col-12 col-lg-3 lnk">
<h4>&nbsp;<br />&nbsp;</h4>
<p><a href="https://adressen.sdbb.ch/search.php?form=advanced&typ=9&go=1&lang=f" target="_blank">Offices cantonaux de la formation professionnelle</a></p>
<p><a href="https://www.sbfi.admin.ch/sbfi/fr/home/le-sefri/le-sefri.html" target="_blank">SEFRI</a></p>
<p><a href="https://bullmed.ch" target="_blank">BMS</a></p>
<p><a href="http://www.odamed.ch/fr" target="_blank">Odamed</a></p>
<p><a href="https://www.odasante.ch/fr" target="_blank">OdaSanté</a></p>
</div>
</div>
</div>
</div>
</div>
<div class="ftr-b">
<div class="wrp">
<div class="cf">
<div class="rw">
<div class="col-12 col-lg-8">
<a href="/fr/_service/impressum.cfm">Impressum</a>
<a href="/fr/_service/informations-juridiques.cfm">Informations juridiques</a>
<a href="/fr/_service/declaration-protection-donnees.cfm">Déclaration de protection des données</a>
</div>
<div class="col-12 col-lg-4">
&copy; 2024, FMH Swiss Medical Association
</div>
</div>
</div>
</div>
</div>
<!-- scripts -->
<script src="/_src-r4/app-fmh.js?202404170916"></script>
<script src="/_src-r4/cookieconsent.min.js"></script>
<script>
var gaSettings = { disableStr : 'ga-disable-UA-98471443-5' };
function gaOptout(e){document.cookie=e.disableStr+"=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/",window[e.disableStr]=!0}
function gaOptin(e){document.cookie=e.disableStr+"=; expires=Thu, 01 Jan 1970 00:00:00 UTC; path=/;";}
window.cookieconsent.initialise({
"palette": {
"popup": {
"background": "#e1e8f1",
"text": "#3c5587"
}
},
"theme": "classic",
"type": "opt-out",
"content": {
"message": 'Nous utilisons généralement sur notre site web des « cookies » et des technologies similaires pour améliorer votre expérience utilisateur et vous proposer des contenus ciblés, analyser l’utilisation du site internet et proposer les fonctions des réseaux sociaux. Vous trouverez de plus amples informations dans notre <a href="/fr/_service/declaration-protection-donnees.cfm" target="_blank">Déclaration de protection des données</a>. Les autres cookies ne sont utilisés que si vous y consentez.',
"dismiss": 'Refuser les cookies',
"allow": 'Accepter les cookies',
"deny": 'Refuser les cookies',
"link": '',
"showLink": false,
},
onInitialise: function (status) {
var type = this.options.type;
var didConsent = this.hasConsented();
if (type == 'opt-out' && didConsent) { gaOptin(gaSettings); }
if (type == 'opt-out' && !didConsent) {	gaOptout(gaSettings); }
},
onStatusChange: function(status, chosenBefore) {
var type = this.options.type;
var didConsent = this.hasConsented();
if (type == 'opt-out' && didConsent) { gaOptin(gaSettings); }
if (type == 'opt-out' && !didConsent) {	gaOptout(gaSettings); }
},
onRevokeChoice: function() {
var type = this.options.type;
if (type == 'opt-out') { gaOptout(gaSettings); }
}
});
</script>
</body>
</html>
<!--- SYSTEM SEARCH INFO [SDATA] {"RGT":22,"ISFULLTEXTSEARCH":0,"PAGE_ID":12033,"FOLDERS":[11804],"CHANNELS":[3],"WEBSITEFACETSUPDATEDAT":"2024/01/30 16:34:27","LANGUAGES":[3],"STPAGESPECIFICMETADATA":{},"SITES":[200007],"LFT":21,"WEBSITEFACETS":[[3082,"- Jahresberichte",3010],[3001,"ISFM",29],[3035,"Recherche sur les soins",3004],[3059,"Geschäftsbericht SIWF",29],[3104,"Innovationspreis",3101],[3042,"Budget global",3003],[3057,"Remed",29],[3036,"Développement professionnel",3004],[3085,"e-Logbuch",3002],[3093,"Aide & Services",3088],[3034,"Droit",3004],[3033,"Santé publique",3004],[3076,"Profil professionnel",3075],[3050,"Amélioration des soins médicaux",3003],[29,"Objets",2],[3063,"- Recherche concomitante",3020],[3105,"Leitfaden",29],[3029,"- Général- ",3021],[3004,"Thèmes",3002],[3040,"Logbook électronique",3005],[3019,"Tarifs ambulatoires",3004],[3101,"Planetary Health",29],[3087,"- Klimawandel",3033],[3011,"Projets de l’ISFM",3001],[3069,"Avis du Comité central de la FMH",3021],[3043,"Maîtrise des coûts de la santé",3003],[3071,"Position de la FMH",3021],[3041,"Gestion des admissions",3003],[3047,"- NL REFP",3006],[3026,"Article du BMS",3021],[3060,"- SwissDRG",3020],[3103,"Emissionsreduktion",3101],[3002,"FMH",29],[3096,"- Gutachterstelle",3010],[3031,"Statistique médicale",3004],[3044,"Financement uniforme",3003],[3009,"Thèmes",3001],[3086,"Formular",29],[3003,"Politique & médias",3002],[3048,"- Enquête médecins-assistants",3006],[3073,"Übungsfolder",29],[3062,"TARPSY",3020],[3005,"Formation postgraduée",3001],[3049,"- Prise de position",3012],[3081,"PEPRa",3033],[3028,"Recommandations de la FMH",3021],[3068,"- Studienbericht lange",3021],[3053,"Infoletter Büro Tarife",3019],[3052,"Dossiers politiques",3003],[3065,"Rapport d'étude",3021],[3092,"Unité fonctionnelles et valeurs intrinsèques",3088],[3032,"eHealth",3004],[3012,"À propos de l’ISFM",3001],[3094,"Wiki",3088],[3008,"Formation continue",3001],[3084,"myFMH",3002],[3007,"Prestations",3002],[3054,"- sauvetage",3010],[3102,"Planetary Health",3101],[3027,"Consultation",3021],[3024,"Manifestation",3021],[3078,"Droit du travail",3075],[3070,"Prise de position",3021],[3022,"Communiqué de presse",3021],[3064,"- Coach my Career",3020],[3072,"- Prise de position SIWF",3021],[3100,"An meiner Seite",29],[3025,"- Éditorial du BMS",3021],[3045,"Autonomie tarifaire",3003],[3097,"Commentaire du BMS",3021],[3091,"TARDOC",3088],[3046,"Mention des titres",3009],[3020,"Tarifs hospitaliers",3004],[3075,"MPA",29],[3051,"- Stellen",3021],[3095,"- Bureau d'expertises",3010],[3098,"Analyse de la semaine du BMS",3021],[3088,"tardoc",29],[3077,"Formation",3075],[3021,"Typen",29],[3089,"- kompetenzbasierte WB",3011],[3006,"Établissements",3001],[3030,"Qualité",3004],[3079,"À propos de",3075],[3083,"Organisations de médecins",3010],[3061,"- ST Reha",3020],[3090,"Organisation",3088],[3023,"Prise de position",3021],[3074,"Geschäftsbericht FMH",29],[3010,"De la FMH",3002],[3039,"Relations internationales",3009],[3038,"Formation prégraduée",3009]],"STSEARCHOBJECTSMETADATA":{},"METAKEYWORDS":"","TARGETGROUPS":[1],"URL":"/fr/_service/informations-juridiques.cfm","BREADCRUMBS":[{"url":"/mpa-suisse.cfm","title":"MPA Suisse"}],"CONTENTCHANGEDAT":"March, 30 2022 11:18:13 +0200","TYPE":"html","METADESCRIPTION":"","PAGEFACETS":[],"FOLDERPATH":[11474,11804],"TITLE":"Informations juridiques"} [/SDATA] --->